@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@400;700&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&display=swap');

html{
	height: 100%;
}

body {
	padding-left:0;
	padding-right:0;
	margin-left: 0;
    margin-right: 0;
	min-height: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #666;
}

h1, .h1 {
	font-family: 'Roboto Slab', serif;
	color: #2e87c8;
	font-size: 2.4rem;
	font-weight: 700;
}

h2, .h2 {
	font-family: 'Roboto Slab', serif;
	color: #2e87c8;
/*	border-bottom:1px solid #1a4aae;*/
}

h3, .h3 {
	font-family: 'Roboto', sans-serif;	
	color: #0068B8;
}

h4, .h4 {
	font-family: 'Roboto', sans-serif;
	color: #0068B8;
}

h5, .h5 {
	font-family: 'Roboto', sans-serif;	
	color: #267EC2;
}

h6, .h6 {
	font-family: 'Roboto', sans-serif;	
	color: #267EC2;
}

p {
	font-size: 1rem;
	font-family: 'Roboto', sans-serif;
}

.carouselTitle {
	color: #ffffff;
}

#navbar-container {
	padding-left: auto;
	padding-right: auto;
}

.navbar {
	background-color: #ffffff !important;
	/*height: 125px;*/
}

.bg-light {
	background-color: #ffffff !important;
}


.navbar-light .navbar-nav .nav-link {
	text-transform: uppercase;
	font-size: .9em;
	color: #4d4d4d;
	font-weight: 500;
}

a.navbar-light, a.navbar-nav, a.nav-link {
	color: #1502a4;
	border-bottom:1px solid transparent;
}

a.navbar-light:hover, a.navbar-nav:hover, a.nav-link:hover {
	color: #1502a4;
	border-bottom:1px solid #0b03a2;
}

.nav-item {
	color: #1502a4;
	border-bottom:1px solid transparent;
	
}	

.nav-link.active {
		border-top:1px solid #0b03a2;
		border-bottom:1px solid #0b03a2;
}

.carousel-caption {
	background-color:rgba(45, 45, 45, 0.7);
}
.carousellink {
	color:#fff;
	text-decoration:underline;
}
.carousellink:hover {
	color:#fff;
	text-decoration:none;
}

  #top-search-input {
    /*width: 200px;*/
  }

  #btn-search-header, #btn-search-mob {
    color: #fff !important;
    background-color: #041156 !important;
    /*background-image: none !important;*/
	/*width:50px;*/
  }

  #top-search-div {
	padding-left: 10px;
  }

#edit-submit {
    color: #fff !important;
    background-color: #041156 !important;
}

header.header {
    position: relative;
    box-shadow: 0 3px 6px #ccc;
}

header.header .header-bottom {
    padding: 15px 40px;
    position: relative;
}

#navbarSupportedContent {
	position: absolute;
    bottom: 0;
    right: 0;
}

#headerSiteText {
	position: absolute;
	left: 130px;
	top: 30px;
}

/*
#block-b5connectivity-main-navigation{
	position: absolute;
    bottom: 0;
    right: 0;
}
*/
/*
#block-b5connectivity-search-form{
	position: absolute;
    top: 0;
    right: 0;
	padding-top: 10px;
}
*/
#footer {
	background-color: #020B3B;
	color: #ffffff;
	padding-left: auto;
	padding-right: auto;
}
.footer-big {
	padding-top:10px;
	padding-left:10px;
	padding-right:0px;
	color:#ffffff;
}

.footer-contact {
	font-size:12px;
}
.footer-nav {
	font-size:12px;
}
.footer-nav a {
	color:#ffffff;
	text-decoration:none;
}
.footer-nav a:hover {
	color:#ffffff;
	text-decoration:underline;
}

.footer-small {
	font-size:12px;
	background-color: #020b3b;
	color:#ffffff;
	text-align: center;
}
.footer-title {
	font-family: Roboto,serif;
	font-size: 1.5em;
	color: #fff;
	font-weight: 700;
	text-align: left;
}

#footerbrandlogo {
	display: block;
	text-align: left;
}

.newsletter-description {
	color: #fff;
	font-family: Roboto,serif;
	font-size: 1.2em;
	margin-bottom: 5px;
	text-align: left;
}
#mce-EMAIL {
    border: 1px solid #fff;
    color: #fff;
    font-size: 1.2em;
    font-family: Roboto,serif;
    background-color: transparent;
    box-shadow: none;
}
#button-addon2 {
	border: 1px solid #fff;
	text-transform: uppercase;
    outline: #fff;
    background-color: #fff;
    color: #333;
    font-family: Roboto,serif;	
	box-shadow: none;
	display: block;
	font-weight: 700;
}

hr.footer-line--horizontal {
	margin-top: 1rem;
	margin-bottom: 1rem;
	border: 0;
	border-top: 1px solid rgba(0,0,0,.1);
	background-color: #fff;
	opacity: .8;
}
.footer-copyright {
	display: flex;
}


ul.copyright-list {
	list-style-type: none;
	font-family: Roboto,serif;
	padding: 0;
	margin: 0;
	overflow: hidden;
	color: #fff;
}

ul.copyright-list li {
	float: left;
}

ul.copyright-list li a {
	font-family: Roboto,serif;
	display: block;
	text-align: center;
	font-size: 1em;
	color: #fff;
	text-decoration: none;
	padding: 10px;
}
ul.copyright-list li a:hover {
	text-decoration: underline;
}

.members-footer {
    color: #325e1c;
    border-color: #c9e1bd #c9e1bd #c9e1bd transparent;
    background-color: #f3faef;
}

.members-footerlink {
	color:#325e1c;
	text-decoration:none;
}
.members-footerlink:hover {
	color:#153804;
	text-decoration:underline;
}
.members-footerlink:visited {
	color:#325e1c;
	text-decoration:none;
}
.logo {
    height: 5vw;
    margin: 0;
}

.logo.primary {
    max-width: 250px;
    padding-right: 10px;
    /*border-right: 1px solid #000;*/
}

.homethemes-card-img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.homethemes-card-img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
	border-color: #ffffff;
}

.btn-main {
	--bs-btn-color: #fff;
	--bs-btn-bg: #0291ff;
	--bs-btn-border-color: #0291ff;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #005393;
	--bs-btn-hover-border-color: #00309e;
	--bs-btn-focus-shadow-rgb: 38, 89, 206;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #00309e;
	--bs-btn-active-border-color: #002d94;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: #fff;
	--bs-btn-disabled-bg: #0291ff;
	--bs-btn-disabled-border-color: #0291ff;
}
.btn-res {
	--bs-btn-color: #fff;
	--bs-btn-bg: #0f0b95;
	--bs-btn-border-color: #0f0b95;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #005393;
	--bs-btn-hover-border-color: #00309e;
	--bs-btn-focus-shadow-rgb: 38, 89, 206;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #00309e;
	--bs-btn-active-border-color: #002d94;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: #fff;
	--bs-btn-disabled-bg: #0f0b95;
	--bs-btn-disabled-border-color: #0f0b95;
}

@media only screen and (max-width : 767px) {
	/*
	#top-search-div {
		display: none;
	}
*/	
	#headerSiteText {
		display: none;
	}	
	#navbarSupportedContent {
		position: relative;
		
	}
	.bg-light {
		background-color: #f8f9fa !important;
	}
	.footer-copyright {
		flex-direction: column;
	}
	#footerbrandlogo {
		display: none;
	}	
	.newsletter-description {
		color: #fff;
		font-family: Roboto,serif;
		font-size: 1.2em;
		margin-bottom: 5px;
		text-align: center;
	}
	
	
}

@media (min-width: 992px) {
	.navbar-brand img {
		height: 99px;
	}
/*
	#top-search-div {
		display: block;
	}
*/	
}

@media (min-width: 1400px) {
	.logo.primary {
		max-width: 20vw;
	}
/*
	#top-search-div {
		display: block;
	}		
*/	
	
}